/* Global Resets */
* {
	padding: 0px;
	margin: 0px;
}
img {
	border: none;
}
/* Global Styles */
body {
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #666;
	background: #FFF url(/img/body_bg.gif) repeat-x;
}
h1, h2, h3, h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #002776;
	margin-bottom: 18px;
}
h1 {
	font-size: 24px;
	line-height: 36px;
	text-transform: uppercase;
	margin-bottom: 0px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 12px;
	margin-bottom: 0px;
}
p, ul, ol, dt, dd, .inline {
	margin-bottom: 18px;
}
ul ul {
	margin-bottom: 0px;
}
ul, ol, dd {
	margin-left: 36px;
}
dt {
	font-weight: bold;
	border-top: 1px solid #999;
	padding-top: 18px;
}
a {
	color: #002776;
}
a:hover {
	color: #00CCCC;
}
strong {
	color: #333;
}
.thumbnail {
	border: 1px solid #002776;
}
.thumbnail:hover {
	border: 1px solid #00CCCC;
}
.framed {
	border: 1px solid #818A8F;
	position: relative;
}
.center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.strikethrough {
	text-decoration: line-through;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.clear {
	clear: both;
}
.hide {
	display: none;
}
.hr {
	height: 18px;
	background: url(/img/hr_bg.gif) repeat-x;
	clear: both;
}
.hr hr {
	display: none;
}
.pull-quote {
	font: 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	background: url(/img/pull-quote_bg.gif) no-repeat;
	padding-left: 36px;
	padding-top: 18px;
}
.highlight {
	background: url(/img/i_highlight.gif) no-repeat left center;
	padding-left: 27px;
}
.boxed {
	color: #FFF;
	background: #002776;
	padding: 18px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	behavior: url(/css/PIE.htc); /* CSS3 effects for IE */
	position: relative; /* Required for CSS3 PIE to work in IE8 */
}
/******************************************************************************************************************* Container */
#container {
	background: url(/img/container_bg.jpg) no-repeat center 126px;
	width: 100%;
	min-width: 954px;
	overflow: auto;
	position: relative;
}
/********************************************************************************************************************** Header */
#header {
	width: 954px;
	height: 198px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	z-index: 99;
}
#header_logo {
	position: absolute;
	top: 54px;
	left: 0px;
}
#header_slogan {
	font: oblique 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
/******************************************************************************************************************* Main Menu */
#main-menu {
	background: url(/img/main-menu_bg.gif);
	display: block;
	width: 478px;
	height: 36px;
	position: absolute;
	top: 90px;
	right: 0px;
}
#main-menu li {
	list-style: none;
	position: absolute;
	bottom: 0px;
}
#main-menu > li, #main-menu > li > a {
	height: 36px;
	display: block;
	text-indent: -9999px;
}
#main-menu > li > a {
	overflow: hidden; /* Shrinkwraps the focus functionality in browsers without breaking dropdown menus */
}
/* First Level Menu Items */
#home {
	width: 73px;
	left: 0px;
}
#home:hover {
	background: url(/img/main-menu_bg.gif) 0px -36px;
}
#home.active {
	background: url(/img/main-menu_bg.gif) 0px -72px;
}
#about {
	width: 92px;
	left: 75px;
}
#about:hover {
	background: url(/img/main-menu_bg.gif) -75px -36px;
}
#about.active {
	background: url(/img/main-menu_bg.gif) -75px -72px;
}
#employers {
	width: 98px;
	left: 169px;
}
#employers:hover {
	background: url(/img/main-menu_bg.gif) -169px -36px;
}
#employers.active {
	background: url(/img/main-menu_bg.gif) -169px -72px;
}
#candidates {
	width: 105px;
	left: 269px;
}
#candidates:hover {
	background: url(/img/main-menu_bg.gif) -269px -36px;
}
#candidates.active {
	background: url(/img/main-menu_bg.gif) -269px -72px;
}
#contact {
	width: 102px;
	left: 376px;
}
#contact:hover {
	background: url(/img/main-menu_bg.gif) -376px -36px;
}
#contact.active {
	background: url(/img/main-menu_bg.gif) -376px -72px;
}
/******************************************************************************************************************** Sub Menu */
.sub-menu {
	font-weight: bold;
	background: #F2F2F2;
	padding: 18px;
	margin-left: 0px;
	border: 1px solid #CCC;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	behavior: url(/css/PIE.htc); /* CSS3 effects for IE */
	position: relative; /* Required for CSS3 PIE to work in IE8 */
	list-style: none;
}
.sub-menu li {
	border-top: 1px solid #CCC;
}
.sub-menu li.first {
	border: none;
}
.sub-menu a {
	background: url(/img/sub-menu_link.png) no-repeat left center;
	display: block;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 18px;
}
.sub-menu a:hover {
	background: url(/img/sub-menu_link.png) no-repeat -493px center;
}
.sub-menu .active {
	background: url(/img/sub-menu_link.png) no-repeat -993px center;
	display: block;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 18px;
}
/************************************************************************************************************ Homepage Buttons */
#btn_job-search {
	background: url(/img/btn_job-search.gif);
	text-indent: -9999px;
	display: block;
	height: 108px;
	width: 270px;
	margin-bottom: 36px;
}
#btn_job-search:hover {
	background: url(/img/btn_job-search.gif) 0px -108px;
}
#btn_login-register  {
	background: url(/img/btn_login-register.gif);
	text-indent: -9999px;
	display: block;
	height: 108px;
	width: 270px;
}
#btn_login-register:hover {
	background: url(/img/btn_login-register.gif) 0px -108px;
}
/*********************************************************************************************************** Content Container */
#content-container {
	background: #FFF url(/img/content-container_bg.gif) no-repeat;
	width: 918px;
	min-height: 540px;
	padding-top: 36px;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-left: 18px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
}
#content-container > .hr {
	margin-right: 18px;
	margin-left: 18px;
}
/****************************************************************************************************** Column Set (Container) */
.colset {
	width: 918px;
	margin-bottom: 18px;
	clear: both;
	overflow: auto;
}
.globe {
	background: url(/img/large-globe.gif) no-repeat 630px bottom;
}
/***************************************************************************************************** Columns (3 Column Grid) */
/* Large entries which span 3 columns */
.span3 {
	width: 882px;
	float: left;
	padding-right: 18px;
	padding-left: 18px;
	position: relative;
}
/* Medium entries which span 2 columns */
.span2 {
	width: 576px;
	float: left;
	padding-right: 18px;
	padding-left: 18px;
	position: relative;
}
/* Small entries which span 1 column */
.span1 {
	width: 270px;
	float: left;
	padding-right: 18px;
	padding-left: 18px;
	position: relative;
}
/* Extra classes to allow 2 small entries to sit within larger entries */
.clear-padding-left {
	padding-left: 0px;
}
.clear-padding-right {
	padding-right: 0px;
}
/*********************************************************************************************************************** Forms */
fieldset {
	background: #FAFAFA;
	padding: 26px;
	margin-bottom: 18px;
	border: 1px solid #CCC;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	behavior: url(/css/PIE.htc); /* CSS3 effects for IE */
	position: relative; /* Required for CSS3 PIE to work in IE8 */
}
label {
	font-weight: bold;
	text-align: right;
	display: block;
	width: 165px;
	float: left;
	margin-right: 9px;
}
input.text {
	width: 346px;
	height: 16px;
	border-top: 1px solid #939598;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #E3E3E3;
	border-left: 1px solid #CCC;
	margin-bottom: 18px;
}
textarea {
	width: 346px;
	max-width: 346px; /* Restrict Webkit Horizontal Resize */
	border-top: 1px solid #939598;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #E3E3E3;
	border-left: 1px solid #CCC;
	margin-bottom: 18px;
	display: block; /* Corrects layout in Chrome due to default set as display: inline-block */
}
/* Other Inline Styles */
.alert {
	color: #FF0000;
}
#form-errors {
	color: #FFF;
	background: #00CCCC;
	padding: 18px;
	margin-bottom: 18px;
}
#form-errors h4 {
	color: #FFF;
}
#form-errors ul, #form-errors p {
	margin-bottom: 0px;
}
/********************************************************************************************************************** Footer */
#footer {
	background: url(/img/footer_bg.gif) no-repeat;
	width: 954px;
	min-height: 108px;
	padding-top: 36px;
	padding-bottom: 36px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#footer .colset {
	margin-top: 0px;
	margin-right: 18px;
	margin-bottom: 0px;
	margin-left: 18px;
}
#footer img {
	margin-left: 3px;
}